Subject: media school

From: Tyas Mayangsari <[email-masked]>
Date: Thu, 28 Mar 1996 02:25:27 +0800

Iam a student of Parahyangan University, Indonesia. I am designing a 
kind of MEDIA SCHOOL for my final  thesis.We have no centralized place 
for school of art/ music/ films/ dance/ photography, etc, here in 
Indonesia.

I need to know anything about the school/ course place/ hall of 
exhibition, as samples and referenses; especially on the architectural 
design, buildings, studios, layout of the spaces and rooms, the function 
of them.

Would anybody like to help me on this? Or there maybe books/catalogs on 
that? Please send me the informations.

Thank you, I appreciate your help very much.

Tyas
[email-masked]